# Namespace Signage.DpmMode

Signage.DpmMode

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.DpmMode

## Namespace Detail

Signage.DpmMode

## Field Detail

<static> <constant> Signage.DpmMode.OFF
Do not use DPM

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_10MINUTE
POWER_OFF_10MINUTE

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_10SECOND
POWER_OFF_10SECONDS

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_15SECOND
POWER_OFF_15SECONDS

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_1MINUTE
POWER_OFF_1MINUTE

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_3MINUTE
POWER_OFF_3MINUTE

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_5MINUTE
POWER_OFF_5MINUTE

Since:
  1.0

<static> <constant> Signage.DpmMode.POWER_OFF_5SECOND
POWER_OFF_5SECONDS

Since:
  1.0